Conventions: CF-1.8
comments_comment1: 'Product_version 1.2: this is the version 2 of the level 1 dataset.'
conditions_of_use_acknowledgements: The balloon-borne BECOOL dataset used in this
  [study,paper,...] was collected within Strateole-2, a French-US initiative supported
  by CNES, CNRS, NSF, and ESA.
conditions_of_use_requirement: Contact PI
flight: ST2_C0_06_STR1
instrument: GCMD:Earth Remote Sensing Instruments,GCMD:Active Remote Sensing,GCMD:Profilers/Sounders,GCMD:Lidar/Laser
  Sounders
instrument_name: BeCOOL
instrument_vocabulary: GCMD:GCMD Keywords
keywords: GCMD:EARTH SCIENCE,GCMD:ATMOSPHERE
keywords_vocabulary: GCMD:GCMD Keywords
pi_email: francois.ravetta@latmos.ipsl.fr
pi_institution: LATMOS, Sorbonne Université
pi_name: François Ravetta
platform: GCMD:Balloons/Rockets,GCMD:BALLOONS
platform_vocabulary: GCMD:GCMD Keywords
product_date: '2023-07-06'
product_title: BeCOOL Attenuated Backscatter
product_uuid: cba2a4ef-43c5-40c5-8893-c6729075ff95
product_version: '1.2'
project: Strateole-2
publisher_email: thomas.lesigne@latmos.ipsl.fr
publisher_institution: LATMOS, CNRS
publisher_name: Thomas Lesigne
references_ref1: 'François Ravetta, Vincent Mariage, Emmanuel Brousse, Eric d''Almeida,
  Frédéric Ferreira, et al.. BeCOOL: A Balloon-Borne Microlidar System Designed for
  Cirrus and Convective Overshoot Monitoring. EPJ Web of Conferences, EDP Sciences,
  2020, The 29th International Laser Radar Conference (ILRC 29), 237, 07003 (2p.).
  ⟨10.1051/epjconf/202023707003⟩. ⟨insu-02896973⟩'
